# Generated for texlive-formatsextra by texlive-module.eclass
eplain	pdftex	language.dat	-translate-file=cp227.tcx *eplain.ini
mllatex	pdftex	language.dat	-translate-file=cp227.tcx -mltex mllatex.ini
mltex	pdftex	-	-translate-file=cp227.tcx -mltex mltex.ini
texsis	pdftex	-	-translate-file=cp227.tcx texsis.ini
